import { http } from "@/utils/http";
import type { PageParams, PageResponse } from "./model";

export const editPageDesignApi = (data: PageParams) =>
  http.post("/api/form/EditPageDesign", data);

export const getPageDesignApi = (data: { id: string}) => 
  http.post<PageResponse>(`/api/form/GetPageDesign`, data);